package com.itjob.service;

import java.util.List;
import com.itjob.dao.model.TRight;
/**
 * 权限信息管理的业务逻辑接口类.
 */
public interface RightManager {
	public List getRightList() throws Exception;
	public void saveRight(TRight right) throws Exception;
	public TRight getRight(long trId) throws Exception;
	public void updateRight(TRight right) throws Exception;
	public void deleteRight(String[] idArray) throws Exception;
}
